
Flourish - Feature #7677

Amend Lead Exposure  TEXT at Q3 and Q19

02/08/2024 17:33 - Samuel Wilson Kgole

Status: Closed Start date: 23/05/2024

Priority: High Due date: 08/08/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

See attached document for reference.

Related issues:

Copied from Flourish - Feature # 7575: Add New Lead Exposure CRF Closed 23/05/2024 05/07/2024

History

#1 - 02/08/2024 17:33 - Samuel Wilson Kgole

- Copied from Feature #7575: Add New Lead Exposure CRF added

#2 - 05/08/2024 10:29 - Nimrod Munatsi

- Due date changed from 05/07/2024 to 08/08/2024

#3 - 08/08/2024 14:56 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 12/08/2024 10:40 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

changes on text reflecting.

Files

Childhood Lead Exposure Risk Questionnaire_V1.0 17May24.docx 23.1 KB 23/05/2024 Sara Schenkel

FLOURISH Caregivers - CRF Timepoints.docx 52.2 KB 28/05/2024 Samuel Wilson Kgole

Childhood Lead Exposure Risk Questionnaire_V1.0 17May24 (2).docx 22.9 KB 12/06/2024 Kago Kethobile

Childhood Lead Exposure Risk Questionnaire_V1.0 17May24_Review on 2Aug24.docx24.2 KB 02/08/2024 Samuel Wilson Kgole
